[ubuntu/karmic] lua-gtk 0.9+20090719-1ubuntu1 (Accepted)

Andrew Starr-Bochicchio a.starr.b at gmail.com
Thu Sep 17 05:35:13 BST 2009


lua-gtk (0.9+20090719-1ubuntu1) karmic; urgency=low

  * Merge with Debian unstable.
  * debian/patches:
   - clutter-1.0.dpatch: Build against Clutter 1.0 (LP: #364630)
   - dont-use-dev-so.dpatch: Tweak to apply cleanly.
  * debian/control:
   - Drop deprecated build dep on libclutter-cairo-0.8-dev
   - Add build dep on libclutter-1.0-dev

lua-gtk (0.9+20090719-1) unstable; urgency=low

  * new upstream snapshot (Closes: #537004)
  * updated standards version to 3.8.2, no changes needed
  * va_list patch applied upstream, not needed anymore

Date: Thu, 17 Sep 2009 00:00:23 -0400
Changed-By: Andrew Starr-Bochicchio <a.starr.b at gmail.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/karmic/+source/lua-gtk/0.9+20090719-1ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 17 Sep 2009 00:00:23 -0400
Source: lua-gtk
Binary: liblua5.1-gnome-0 liblua5.1-gnome-dev
Architecture: source
Version: 0.9+20090719-1ubuntu1
Distribution: karmic
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Andrew Starr-Bochicchio <a.starr.b at gmail.com>
Description: 
 liblua5.1-gnome-0 - GNOME bindings for the Lua language version 5.1
 liblua5.1-gnome-dev - GNOME development files for the Lua language version 5.1
Closes: 537004
Changes: 
 lua-gtk (0.9+20090719-1ubuntu1) karmic; urgency=low
 .
   * Merge with Debian unstable.
   * debian/patches:
    - clutter-1.0.dpatch: Build against Clutter 1.0 (LP: #364630)
    - dont-use-dev-so.dpatch: Tweak to apply cleanly.
   * debian/control:
    - Drop deprecated build dep on libclutter-cairo-0.8-dev
    - Add build dep on libclutter-1.0-dev
 .
 lua-gtk (0.9+20090719-1) unstable; urgency=low
 .
   * new upstream snapshot (Closes: #537004)
   * updated standards version to 3.8.2, no changes needed
   * va_list patch applied upstream, not needed anymore
Checksums-Sha1: 
 bd19081d354de180d011c4a8353d6a62420e6ee9 1666 lua-gtk_0.9+20090719-1ubuntu1.dsc
 8fea80229cce1474d091c9b3b55ea4172e2e8289 510116 lua-gtk_0.9+20090719.orig.tar.gz
 96d1dfc5629e3ae6e17ddee1f91aebce6bb260a9 15344 lua-gtk_0.9+20090719-1ubuntu1.diff.gz
Checksums-Sha256: 
 4c0cadabf21ccb85a86ba87ec771021ad3137c47afb5a47820c059387f9eb2bd 1666 lua-gtk_0.9+20090719-1ubuntu1.dsc
 299ede77066bc45492c877eb4c72bae57c714e180158df6f0d279e141f618de7 510116 lua-gtk_0.9+20090719.orig.tar.gz
 723aed7d95368ab6849b14888c6dbafde371a6fd26504e7a9136042751e100c1 15344 lua-gtk_0.9+20090719-1ubuntu1.diff.gz
Files: 
 375c6318de6d23b26862577c1c8141f4 1666 interpreters optional lua-gtk_0.9+20090719-1ubuntu1.dsc
 9c54f719e42433fc17f034b34094a810 510116 interpreters optional lua-gtk_0.9+20090719.orig.tar.gz
 65f2341f37e3b540570a34470394a376 15344 interpreters optional lua-gtk_0.9+20090719-1ubuntu1.diff.gz
Launchpad-Bugs-Fixed: 364630
Original-Maintainer: Enrico Tassi <gareuselesinge at debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkqxuXgACgkQL4k+fGKG+20zVQCePyBJehCJGoCON08hmDFamHcj
eScAnj8aceckUuEIC7/CfnTI6EKjpIM3
=l2z7
-----END PGP SIGNATURE-----


More information about the Karmic-changes mailing list